[Common]
BaseApp                      = Integrator.exe
AppUserModelID               = Auslogics.SSDOptimizer.1
MessageUninstallClose        = 093DBC8D-55E1-4A12-999A-6793ECEF6BE1
MessageLanguageChanged       = 375C714B-ACD6-4EA1-817F-C77C0228D044
MessageSettingsChanged       = DC9DF83D-3A44-466F-80F3-DE839BF40CD6
MessageRescueCenterChanged   = 3D049374-723D-4BDC-89D4-ED61CD870B27

[DefaultClient]
ClientPermanent1             = SSDOptimizer.exe

[CommonForms]
LogoSmall                    = ABOUT_LOGO_SMALL
LogoMedium                   = ABOUT_LOGO_MEDIUM
LogoLarge                    = ABOUT_LOGO_LARGE
ShowLogo                     = []

[DebugLogs]
